<head>
<!-- <script src="js/currentuser.js"></script> -->
</head>
<nav role="navigation" class="navbar navbar-default navbar-fixed-top">

	<div class="navbar-header hidden-xs">
		<a href="index.html" class="navbar-brand"><img alt="Notekeeping"
			src="img/logo.png" height="28px" width="186px"></a>
	</div>

	<h2
		class="text-center margin-t-5 margin-b-0 padding-b-5 brd-brd white-text">Notekeeping</h2>
	<div class="navbar-header">
		<button type="button" data-target="#navbarCollapse"
			data-toggle="collapse" class="navbar-toggle">
			<span class="sr-only">Toggle navigation</span> <span class="icon-bar"></span>
			<span class="icon-bar"></span> <span class="icon-bar"></span>
		</button>
	</div>

	<div class="menu-bg">
		<div class="container">
			<div id="navbarCollapse" class="collapse navbar-collapse">
				<ul class="nav navbar-nav" style="margin-left: -16%;">
					<li><a href="addNotes.html"><i
							class="margin-r-10 fa fa-plus"></i>Add Notes</a></li>
					<li><a href="viewNotes.html"><i
							class="margin-r-10 fa fa-eye"></i>View Notes</a></li>
					<li><a href="addTag.html"><i
							class="margin-r-10 fa fa-tags"></i>Tag Management</a></li>

					<li class="dropdown"><a href="" data-toggle="dropdown"
						class="dropdown-toggle "><i
							class="margin-r-10 fa fa-sticky-note-o"></i>Notes<b
							class="margin-l-5 caret"></b></a>
						<ul class="dropdown-menu">
							<li><a href="assignNotes.html"><i
									class="margin-r-10 fa fa-sticky-note-o"></i>Assign Notes</a></li>
							<li><a href="assignedNotesList.html"><i
									class="fa fa-list margin-r-5"></i>Assigned Notes List</a></li>
						</ul></li>

				</ul>



				<ul class="nav navbar-nav navbar-right margin-r-10">

					<li class="dropdown"><a data-toggle="dropdown" href=""
						class="dropdown-toggle"><span class="font-17"></span> <span
							class="font-15 glyphicon glyphicon-cog"></span> </a>
						<ul role="menu" class="dropdown-menu">
							<li><a href="changePassword.html" class="dropdown-toggle"><i
									class="margin-r-10 fa  fa-exchange"></i>Change Password </a></li>
							<li><a href="#" class="dropdown-toggle" onclick="logout()"><i
									class="margin-r-10 fa  fa-power-off"></i>Log Out </a></li>
						</ul></li>
				</ul>
				<div class="nav navbar-nav navbar-right margin-r-10"
					style="margin-top: 1.5%;">
					<span id="loggeduser"></span>
				</div>

				<script>
					
				</script>
			</div>
		</div>
	</div>
</nav>
